builddir = /build
pkgbuild_sha256sum = 07f990da17e6c850cc2368fa168fae513440e7903f77be1b14811e9bfb72fafa
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
